<?php

require_once "common.php";

$Content = get_template('/about.htm');

$template = get_template('/main.htm');
$template = str_replace('<@Styles@>','',$template);
$template = str_replace('<@Sidebar@>',get_template('/sidebar.htm'),$template);
$template = str_replace('<@CalendarRange@>',gen_calendar_header(),$template);
$template = str_replace('<@CalendarContent@>',gen_calendar_content(),$template);
$template = str_replace('<@Content@>',$Content,$template);
$template = str_replace('<@Scripts@>','',$template);
print_template($template);

?>
